nav.lava-menu {
    position: sticky;
    top: 0;
    z-index: 1000;
    /* background-color: var(--beon-primary-text-color, #2e5266); */
    display: flex;
}
nav.lava-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    position: relative;
    min-height: 56px;
}
.lava-menu-animation {
    position: absolute;
    top: 51%;
    left: 0;
    height: 45px;
    border-radius: 2rem;
    background: #B2C2CE;
    transition: left 0.4s cubic-bezier(.25,1,.5,1), width 0.4s cubic-bezier(.25,1,.5,1);
    z-index: 1;
    will-change: left, width;
    pointer-events: none;
    width: 0;
    opacity: 1;
    transform: translateY(-50%);
}
.lava-menu-item {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 2;
}
.lava-menu-item a {
    display: block;
    padding: 0.6rem 1.6rem;
    border-radius: 2rem;
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    background: transparent;
    transition: color 0.4s cubic-bezier(.25,1,.5,1);
    position: relative;
    z-index: 2;
    font-size:16px;
}
.lava-menu-item a:hover {
    font-weight: 500 !important;
    color: #FFF !important;
}
.lava-menu-item.active a {
    color: #294C62 !important;
    background: transparent;
    z-index: 3;
    transition: color 0.4s cubic-bezier(.25,1,.5,1);
}
.unit-single-section { /*scroll sections in view */
    /* margin-top: -195px; */
    /* padding-top: 195px; */
}
